@import "../../BasicStyle/mixins";

.LanguageSwitcher {
  color: #ffffff;
  display: flex;
  align-items: center;

  span {
    padding: 0 10px;
    margin: 0 5px;
    cursor: pointer;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;

    @include light-transition(all, .3s);

    &:hover {
      background: #fff;
      color: #000000;
    }
  }
}
